<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Title>Sexy Beast</Title>
  <Series>Gung-Ho</Series>
  <Number>4</Number>
  <Web>https://www.comixology.com/Gung-Ho-4/digital-comic/913693</Web>
  <Summary>With packs of reapers hot on his tail, Archer struggles to survive in the danger zone.  Zack contemplates leaving the colony to search for his brother and provide him with food and supplies, in order to buy time until he can prove his innocence. But if he goes, he will not be going alone…</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB913693], [ASINB08S9TL1F7]</Notes>
  <Publisher>Ablaze</Publisher>
  <Genre>Horror, Post-Apocalyptic, Action/Adventure</Genre>
  <PageCount>35</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
